=== debian/control ===
Source: jolicloud-webapp-reddit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-reddit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.reddit.com/
Description: Jolicloud web application for Reddit
 The Reddit web site running in a simple Jolicloud window.
